RubyGems.org

corus

0.1.0

Use this gem to define what is not nullable related to an ActiveRecord backed class

installgem install corus
Authors

Duncan Grazier

1,193 total downloads 1,193 for this version
Owners

D48aa0bf0b5323075ed4c5ddad1ba315

Gemfile
gem 'corus', '~> 0.1.0'
Versions
  1. 0.1.0 July 12, 2011 (6.5 KB)
Runtime Dependencies
  1. activerecord ~> 2.3.12